Subject: RE: qse
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 14 Jan 2002 13:12:09 -0800 (PST)

15 days prior to scheduling, the QSE must have the registration form submitted to ERCOT.
 
The real critical path is the QSE testing.
QSE testing which is dependent on the test flights. It is unclear to me from the website where that resides. Smith may already know. I will follow up with the testers.  

We can start trading as soon as we can get trading contracts in place with other marketers.  But we cannot schedule.  However, we can use another QSE of course.

-----Original Message----- 
From: Gilbert-smith, Doug 
Sent: Mon 1/14/2002 2:50 PM 
To: Yeung, Charles 
Cc: 
Subject: RE: qse

what is the timeline for this?

-----Original Message-----
From: Yeung, Charles 
Sent: Monday, January 14, 2002 2:47 PM
To: Gilbert-smith, Doug
Cc: Day, Smith L.; Nicolay, Christi L.; Rust, Bill
Subject: RE: qse

I can get this moving as soon as we have the company identity and bank info in hand.  Bill Rust has all the forms in a file and a list of the items we will need to complete the forms.  Smith will work with ERCOT to get the testing started.  We also need a check for $500 to start.

-----Original Message----- 
From: Gilbert-smith, Doug 
Sent: Mon 1/14/2002 1:27 PM 
To: Yeung, Charles 
Cc: 
Subject: qse

Charles, 

Is this in your capable hands? Obviously I would like to get this up and running asap. 

Thanks, 

Doug